@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------
[Table of contents]


1. GLOBAL COLORS
2. TYPOGRAPHY
3. ELEMENTS
4. MOBILE

-------------------------------------------------------------------*/

/*----------------------------------------------------------------
1. GLOBAL COLORS
-------------------------------------------------------------------*/

body,
.fl-header {
    color: #666;
    background-color: rgb(249, 247, 243);
    /* background-color: #fff;*/
}

#nav-primary,
.fl-header__logo-wrapper {
    background-color: #385624 !important;
    border-bottom: 4px solid rgba(194, 147, 47, 1) !important;
}

.ts-section-break.dark:after {
    background: rgba(255, 255, 255, .67) !important;
}

#nav-primary .menu-item.find-service-link {
    /*background-color: rgba(59, 90, 37, 1);*/
    background-color: rgba(41, 62, 26, 1);
}

#primary-menu {
    background-color: #385624 !important;
    /* background-image: linear-gradient(to right, #385624 1%,#517633 36%,#385623 66%) !important; */
}

.home__hero__cta-wrapper,
#nav-primary .sub-menu,
.fl-footer {
    background-color: #385624 !important;
    /* background-image: linear-gradient(to right, #385624 0%,#517633 50%,#385624 100%); */
}

.three-column-section h2,
.ts-sb__content h2 {
    border-bottom: .2rem solid rgba(194, 147, 47, 1);
}

.fl-footer,
.fl-footer__left-text span {
    color: rgb(249, 247, 243);
}

h1 {
    line-height: 3.2rem;
}

h1,
h2 {
    color: rgba(80, 115, 54, 1);
}

.home__funnel-links__arrangements-dropdown ul {
    background-color: rgba(80, 115, 54, 1);
}

.home__funnel-links__arrangements-dropdown ul:before {
    color: rgba(80, 115, 54, 1);
}

.home__funnel-links__arrangements-dropdown ul::before {
    border-color: transparent transparent #507336 !important;
}

.home__funnel-links__arrangements-plist a.lg-link,
.home__funnel-links__arrangements-plist button.drop-link {
    color: rgba(80, 115, 54, 1);
}

#nav-global a {
    font-size: 1.3335rem;
    color: rgba(80, 115, 54, 1);
}

.events-calendar .tribe-events-list-separator-month,
.h3,
h3 {
    color: rgba(80, 115, 54, 1);
}

.home__hero__cta-wrapper a,
.hero--subhead.dark-subhead, .hero--headline2.dark-subhead {
    color: #fff !important;
}

.home__hero__cta-wrapper a:hover {
    border-bottom: 1px solid #fff !important;
}

#nav-primary .sub-menu:before,
#tribe_events_filters_toggle,
#tribe_events_filters_wrapper input[type="submit"],
.events-calendar #tribe-bar-collapse-toggle,
.tribe-events-single .tribe-events-button,
.at__headline-wrapper {
    background-color: #385624 !important;
}
a.orange-font:hover {color:#C2932F !important;}

.thumbnail-grid__name-wrapper,
.cta-learn-more,
.ts-tv__thumbnail-text,
.pricing-dropdown__button,
.pricing-dropdown__drawer,
.rect-btn--green:hover,
.events-calendar .tribe-events-calendar thead>tr>th,
.contact-page__button-wrapper input[type="submit"],
.contact-page__button-wrapper select,
.fl-form input[type="submit"],
.fl-form select,
.form-button,
.ts-tcig__text-wrapper {
    background-color: #507336 !important;
}

#breadcrumbs a,
#breadcrumbs span,
.the-content__wrapper .document-list li a,
.content-drawer__drop-down-button span,
nav.pagination .nav-links .current,
.events-calendar .label-tribe-bar-date,
.events-calendar .tribe-bar-views-inner label,
.h4,
h4,
.tribe-events-single .tribe-events-back a,
.at__nav-wrapper li button span, a:hover, #nav-global a:hover, .info-box__careers__copy a  {
    color: #507336 !important;
}
#primary-menu a:hover, .home__funnel-links__arrangements-dropdown a:hover, .lg-link:hover, #legal-menu a:hover{
    color: #fff !important;
}

.ts-tcf--link,
.rect-btn--white span,
.small-link,
.info-box__location--link,
.content-drawer__drop-down-wrapper strong,
nav.pagination .nav-links a,
.tribe-events-filters-label,
.events-calendar .tribe-events-read-more,
.events-calendar .tribe-events-button,
.events-calendar .tribe-event-url,
.events-calendar .tribe-events-notices ul>li,
.events-calendar .tribe-events-tooltip h4,
.events-calendar .tribe-events-thismonth div,
.tribe-events-single .tribe-events-meta-group-details dt,
.tribe-events-single .tribe-events-meta-group-venue dt,
.tribe-events-calendar td a:hover,
.at__form-list li label,
.at__contact-info p{
    color: #385624 !important;
}

.at__headline-wrapper:before {
    border: 2px solid #385624 !important;
}

.events-calendar .tribe-bar-views-option-month a {
    border: 2px solid #507336 !important;
}

.at__nav-wrapper:after {
    border-top: 1px solid #507336;
}

.cta-learn-more a,
.info-box__cta__contact-info a {
    color: #fff;
}

.rect-btn--green,
.info-box__cta__contact-info {
    background-color: #385624;
}

.page-template-template-parks-page .parks-list:nth-child(0) h2 {
    border-bottom: .2rem solid rgba(194, 147, 47, 1);
    height: 38px;
}

#heading_cnts h1 {
    border-bottom: .2rem solid rgba(194, 147, 47, 1);
    line-height: 1.7;
}

#heading_cnts .lead {
    font-family: goudy-old-style, serif !important;
    font-size: 1.5rem;
    font-weight: 300;
    line-height: 1.9rem;
}

.hero--subhead,
#tribe-events-content h2 {
    border-bottom: none !important;
}

.thumbnail-grid li {
    border: 2px solid #507336;
    margin-bottom: 6rem;
    background-color: #507336
}

.at__nav-wrapper li button:before {
    border: 1px solid #507336;
}

.at__nav-wrapper li:first-child:after,
.at__nav-wrapper li:last-child:after {
    background-color: #f9f7f3;
}

/*----------------------------------------------------------------
2. TYPOGRAPHY
-------------------------------------------------------------------*/

.page-id-519 h2 {
    line-height: 1.5385 !important;
}

.tribe-events-filter-view .tribe-events-list h2.tribe-events-page-title,
.tribe-events-page-title {
    line-height: 4rem !important;
}

.tribe-events-list-event-title {
    border-bottom: none;
}

.hero--subhead, .hero--headline2.dark-subhead {
    line-height: 3rem !important;
    text-shadow: 2px 2px 2px rgba(0,0,0, .85)
}

.home__hero__cta-wrapper:lang(zh-hant) {
    font-family: goudy-old-style, serif !important;
}

h1.hero--headline {
    font-family: goudy-old-style, serif !important;
    border-bottom: .2rem solid rgba(194, 147, 47, 1) !important;
    font-size: 4rem;
    margin-bottom: .4rem;
    padding-bottom: 0.7rem !important;
    text-shadow: 2px 2px 2px rgba(0,0,0, .85)
}

h2 {
    font-family: goudy-old-style, serif !important;
    font-style: normal;
    font-weight: 400;
    font-size: 2.4375em;
    line-height: 0.45385 !important;
    margin-bottom: 1rem;
    /*text-transform: uppercase !important; */
}

.single-park h2 {
    line-height: 2.9rem !important;
}

h3.cta-planning--headline {
    font-size: 2.2rem;
    /* font-weight: 500 !important; */
    margin-bottom: 5px !important;
}

.home__hero__cta-wrapper {
    font-size: 1.9rem;
}

h2.home__memorial-parks--title {
    line-height: 1.4 !important;
}

section.home__other-locations.three-column-section h2 {
    line-height: 1.3 !important;
}

.ts-section-break.dark h2,
.ts-section-break.white h2,
.ts-tv--headline {
    padding-bottom: 1.1rem;
    letter-spacing: .0001rem;
}

ul.home__funnel-links__bottom-links h3 {
    font-size: 2rem;
    letter-spacing: .08rem;
    color: rgba(80, 115, 54, 1);
}

.home__funnel-links__arrangements-plist a.lg-link,
.home__funnel-links__arrangements-plist button.drop-link {
    font-size: 1.4rem;
    text-decoration: none;
    font-weight: 500;
}

.home__funnel-links__arrangements-plist button.drop-link,
.mfp-close,
.hero__headline-wrapper h2,
.search-module__form-wrap input[type="search"],
.search-module__form-wrap input[type="submit"] {
    font-family: open-sans, sans-serif !important;
}

h2 .hero--subhead.dark-subhead {
    color: #fff;
    font-family: open-sans, sans-serif !important;
    line-height: 2.8rem !important;
}

body {
    font-family: open-sans, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1.7em;
}

.home__funnel-links__arrangements-plist a.lg-link,
.home__funnel-links__arrangements-plist button.drop-link {
    color: rgb(255, 255, 255);
    background-color: #507336 !important;
    border-radius: 0 0px 6px 6px;
    padding: .34rem 1.2rem .5rem 1.2rem;
    margin-top: -15px;
    text-align: center;
}

.fl-footer__left-text p {
    font-size: 1.3rem !important;
}

.ts-section-break.white h2 {
    max-width: 50rem;
    line-height: 3rem !important;
}

.ts-shared--section-header {
    line-height: 3rem !important;
}

.park-template-features-and-facilities h2 {
    line-height: 4.5rem !important;
}

.single-park.park-template-features-and-facilities h2 {
    line-height: 2.5rem !important;
}

section.ts-three-col-promo.three-column-section h2 {
    line-height: 4.1rem !important;
}

.park-template-features-and-facilities,
.ts-shared__section-header-wrapper {
    padding-bottom: 1.5rem !important;
}

/* .postid-287.single-park.park-template-features-and-facilities .ts-shared--section-header h2 , .postid-277.single-park.park-template-features-and-facilities h2 , .postid-557.single-park.park-template-features-and-facilities .ts-list h2 , .postid-554.single-park.park-template-features-and-facilities .ts-list h2 {
    line-height: 4.9rem !important;
} */

.postid-287 h2 {
    line-height: 4.9rem !important;
}

.top-content .hero--headline {
    border-bottom: none !important;
}

.home .ts-sb__content h2 {
    line-height: 3.1rem !important;
}

.ts-shared__section-header-wrapper h2 {
    padding-bottom: 0rem !important;
}

.three-column-section h2 {
    line-height: 5rem !important;
}

body.park-template-pricing .ts-list h2 {
    font-size: 2.4375em;
}

/*----------------------------------------------------------------
3. ELEMENTS
-------------------------------------------------------------------*/
.compare-btn {
    background: rgba(80, 115, 54, 1);
    color: #fff;
    height: 5rem;
    cursor: pointer;
}
.ts-tv__thumbnail-text {
        display: none;
    }
.ts-sb__wrapper.right {
    align-items: flex-start;
    padding-top: 8rem;
}
.ts-sb__wrapper.right:lang(zh-hant) {
    align-items: flex-start;
    padding-top: 7rem;
}

.page-id-189 .ts-section-break {
    height: 36.9rem;
}

section.ts-section-break.section-margin.dark {
    height: 23.9rem;
}

.page-template-template-home .ts-section-break.section-margin.dark {
    height: 37.9rem;
}


#nav-primary .sub-menu {
    top: 5.1rem !important;
}

.search-module--link:after {
    content: '';
    background-image: url(../img/icons/search.png)
}

.fl-footer {
    padding: 3rem 3.8rem 1.5rem 2.2rem;
    height: 100%;
}

.home__hero__logo-wrapper {
    /*opacity: .8;*/
    background-color: inherit;
    border-top: inherit;
    border-right: inherit;
    border-left: inherit;
}

#hero {
    min-height: 400px;
}

.page-id-275 .ts-shared--section-header {
    line-height: 3rem !important;
}

.home__hero__logo {
    max-width: 44rem !important;
    margin-left: 2.1rem !important;
}

.home__hero__logo:lang(zh-hant) {
    max-width: 44rem !important;
    margin-left: .3rem !important;
}
.home__hero__logo:lang(es) {
    margin-left: .9rem !important;
}
.home__hero__center-module-wrapper .home__hero__cta-wrapper:lang(es) {
    bottom: -9.2rem;
}

.home__hero__center-module-wrapper .home__hero__cta-wrapper {
    position: relative;
    bottom: -9.8rem;
    background-color: inherit !important;
    background-image: inherit;
    background-color: #507336 !important;
    opacity: .8;
    border-radius: 1rem 1rem 0 0;
    padding: .8rem .8rem !important;
}

.home__hero__center-module-wrapper .home__hero__cta-wrapper:lang(zh-hant) {
    bottom: -9rem;
}

/* .home h2 {
    border-bottom: none !important;
} */

/* .home h2:lang(zh-hant){
    width: 238px;
 */

/* .home h2:lang(es) {
    border-bottom: .2rem solid rgba(194, 147, 47, 1);
    width: 50% ;
} */

.home__funnel-links__arrangements-dropdown-wrap .drop-link {
    padding: .7rem .8rem !important;
}

.home__hero__cta-wrapper a {
    color: #e8efe0 !important;
    text-shadow: 1px 1px 2px #351313, 0 0 1em #05ff054d, 0 0 0.2em #3b7d3b99;
}

.home__hero__cta-wrapper {
    color: #e8efe0 !important;
    text-align: center;
    text-shadow: 1px 1px 2px #b9b9b9, 0 0 1em #5ae95a4d, 0 0 0.2em #3b7d3b99;
    text-shadow: 1px 1px 2px #351313, 0 0 1em #05ff054d, 0 0 0.2em #3b7d3b99;
}

.home__funnel-links__arrangements-plist button.drop-link:after,
.home__funnel-links__arrangements-plist a.lg-link::after {
    display: none !important;
}

.home__funnel-links__arrangements-plist {
    flex-direction: row-reverse !important;
    justify-content: start !important;
}

.home__funnel-links__arrangements-dropdown-wrap:first-child {
    margin-left: 1rem;
}

.home__funnel-links__arrangements-dropdown-wrap .drop-link {
    padding: .759rem .8rem .79rem .8rem !important;
}

.home .ts-sb__wrapper.right {
    align-items: flex-start !important;
}

.home .ts-section-break {
    height: 36.7rem;
    padding: 5rem 0;
}

.home__funnel-links__arrangements-plist a.lg-link,
.home__funnel-links__arrangements-plist button.drop-link {
    margin-top: -16px;
}

.h2,
h1,
h2 {
    text-align: left;
}

.page-id-30171 .ts-section-break.dark h2,
.ts-section-break.white h2,
.ts-tv--headline {
    padding-bottom: 2rem;
}

.page-id-1343 .ts-section-break {
    height: 38.7rem;
}

.page-id-30157 .ts-sb__content h2 {
    line-height: 3.1rem !important;
}
/* .events-calendar .tribe-bar-views-option-list, .events-calendar .tribe-bar-views-option-month a {
    background-size: 18px !important;
} */
.events-calendar .tribe-bar-views-option-list.tribe-bar-active a {
    background-image: url(../img/controls/List-View-White.png);
    pointer-events: none;
    border-right: none;
    background-size: 25px;
    background-color: #507336;

}
.events-calendar .tribe-bar-views-option-month a {
    background-size: cover;
    background-image: url(../img/controls/calendar-icon-active.png) !important;
    background-size: 30px !important;
    background-color: #fff;
}
.events-calendar .tribe-bar-views-option-month.tribe-bar-active a {
    pointer-events: none;
    background-image: url(../img/controls/Calendar-View-white.png) !important;
    background-size: 17px !important;
    background-color: #507336;
}
.events-calendar .tribe-bar-views-option-list a {
    background-size: 22px;
    background-image: url(../img/controls/List-View.png);
    background-color: #ffffff;
}
.page-template-template-arrangements  .ts-tcf--title {
    padding-bottom: 0.65rem;
}

.page-id-1356 .pricing-dropdown__explore {
    display: none;
}
.page-id-1227  .hero__headline-wrapper,   .page-id-185 .hero__headline-wrapper {
    padding-top: 9em;
}
.page-id-185 .ts-sb__content h2 {
    line-height: 2.3rem !important;
}

.page-id-185 h1 {
    line-height: 4.2rem;
}

.page-id-1346 .ts-section-break.white h2, .ts-tv--headline, .page-id-190 .ts-section-break.white h2, .ts-tv--headline {
    padding-bottom: 1rem;
}
.page-id-1350 .ts-section-break.white h2, .ts-tv--headline,
.page-id-191 .ts-section-break.white h2, .ts-tv--headline {
    padding-bottom: 1.2rem;
}
.page-id-193 .ts-section-break.white h2, .ts-tv--headline {
    padding-bottom: 1.2rem;
}

::placeholder {
    color: #507336 !important;
}
.page-id-30150 .max-width-center {
    margin: 39px auto;
}
.page-id-30171 .ts-section-break.dark:after, .page-id-189 .ts-section-break.dark:after, .page-id-1343 .ts-section-break.dark:after {
    background-color: rgb(249, 247, 243) !important;
}

 /* ================== Contact page form  ================= */
.col-5 {
	 float: left;
  	 width: 50%;
}
.contact-details {
	margin-top: 20px;
	margin-bottom: 20px
}
.input-field {
	margin-top: 5px
}
.error {
	color: red !important;
}

/* Clear floats after the columns */
.form-row:after {
  content: "";
  display: table;
  clear: both;
}
@media screen and (max-width: 580px) {
  .col-5 {
    width: 100%;
  }
  .contact-page .fl-form__item br {
    display: block
  }
}
/*----------------------------------------------------------------
4. MOBILE
-------------------------------------------------------------------*/

/*Large devices (desktops, less than 1200px)*/

@media (max-width: 1200px) {
    .home__hero__center-module-wrapper .home__hero__cta-wrapper {
        bottom: -10.8rem;
    }
    .home__hero__cta-wrapper {
        font-size: 1.9rem;
    }
    .home__hero__center-module-wrapper .home__hero__cta-wrapper:lang(zh-hant) {
        bottom: -10.6rem;
    }
    .page-id-30151 .flex-row.max-width-center.section-margin.cta-learn-more,
    .page-id-207 .flex-row.max-width-center.section-margin.cta-learn-more,
    .page-id-1363 .flex-row.max-width-center.section-margin.cta-learn-more {
        margin-top: -9rem;
    }
    .home__hero__center-module-wrapper .home__hero__cta-wrapper:lang(es) {
        bottom: -10.9rem;
    }
}

/*Large devices (desktops, less than 1034px)*/

@media (max-width:1034px) {
    .fl-header__left{
        height: calc(5rem + 3px);
    }
    .search-module {
        border-top: 1px solid #507336;
    }
    button.close-sub {
        background-color: #293e1a;
    }
    .search-module__form-wrap input[type=search], .search-module__form-wrap input[type=submit] {
        border: 1px solid #507336;

        color: #507336;
    }
    .page-id-1374 .ts-sb__wrapper:lang(es) {
        padding-top: 8rem;
    }
    .page-id-30172 .ts-sb__wrapper.right,
    .page-id-190 .ts-sb__wrapper.right {
        align-items: flex-start;
        padding-top: 3rem;
        padding-bottom: 1rem;
    }
    #nav-global ul.menu:lang(zh-hant) {
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .single-park h2 {
        font-size: 3.7rem;
    }
    .home__hero__center-module-wrapper .home__hero__cta-wrapper:lang(zh-hant) {
        bottom: -10.8rem;
    }
    .park-template-property h2 {
        line-height: 4.9rem;
    }
    .home__hero__center-module-wrapper .home__hero__cta-wrapper {
        bottom: -11.1rem;
    }
    #nav-global:lang(zh-hant) {
        min-height: 30rem !important;
    }
    .ts-sb__wrapper:lang(es) {
        padding-top: 5rem;
    }
    #nav-primary .sub-menu a {
        color: #fff !important;
    }
    #nav-primary .sub-menu {
        top: 0 !important;
    }
    .fl-header__burger-wrapper {
        background-color: #385624 !important;
        border-bottom: 3px solid rgba(194, 147, 47, 1) !important;
    }
    .fl-header__left {
        background-color: #385624 !important;
    }
    .home__hero__cta-wrapper {
        font-size: 1.8rem;
    }
    .home__funnel-links__arrangements-plist a.lg-link {
        padding: .27rem 1rem 0;
        font-size: 1.4rem;
    }
    #nav-primary .menu-item {
        border-bottom: 1px solid #293e1a;
    }
    .home__funnel-links__arrangements-dropdown {
        left: -101px;
    }
    .home__funnel-links__arrangements-plist a.lg-link:lang(zh-hant) {
        padding: .2rem 3rem .5rem 3rem;
        font-size: 1.4rem;
    }
    .parks-list h2 {
        line-height: 3rem !important;
    }
    /* span.wpml-ls-native:lang(zh-hant) {
        position: relative;
        top: 25px;
    } */
    #nav-global .search-module:lang(zh-hant) {
        top: 97px;
    }
   .page-id-1343 .ts-sb__wrapper {
        padding-top: 6rem;
    }
    .page-id-275 .ts-sb__wrapper{
        padding-top: 9rem;
    }
}

/*Regular Desktops (less than 960px)*/

@media (max-width: 960px) {
    .home__funnel-links__arrangements-dropdown ul::before {
        left: 211px;
    }
    .ts-sb__wrapper.right:lang(zh-hant) {
        align-items: flex-start;
        padding-top: 11rem;
    }

    .ts-sb__wrapper {
        background-color: #fff0;
    }
    .ts-section-break {
        padding: 0.7rem .8rem 3rem;
    }
    .ts-section-break.white h2,
    .ts-section-break.white p {
        color: #fff;
    }
    #nav-global ul.menu:lang(zh-hant) {
        -ms-flex-direction: row;
        flex-direction: row;
    }
}

@media (max-width: 860px) {
    .page-id-30151 .flex-row.max-width-center.section-margin.cta-learn-more,
    .page-id-207 .flex-row.max-width-center.section-margin.cta-learn-more,
    .page-id-1363 .flex-row.max-width-center.section-margin.cta-learn-more {
        margin-top: -10rem;
    }
    .top-content .hero--headline {
        font-size: 3.5rem;
        line-height: 3.5rem !important;
        text-shadow: none;
    }
}

/*Small devices (landscape phones, less than 768px)*/

@media (max-width: 767px) {
    .home__hero__center-module-wrapper .home__hero__cta-wrapper:lang(es) {
        bottom: -6.9rem;
    }
    .ts-sb__wrapper:lang(es) {
        padding-top: 10rem;
    }
    .page-id-207 h2 {
        line-height: 3.4rem !important;
    }
    .parks-list h2 {
        font-size: 1.775em;
        line-height: 4rem !important;
    }
    h1.hero--headline {
        padding-bottom: .3rem !important;
    }
    #hero {
        min-height: 29rem;
    }
    .home__hero__center-module-wrapper .home__hero__cta-wrapper {
        bottom: -7rem;
    }
    .home .ts-section-break {
        height: 28.7rem;
    }
    .single-park h2 {
        line-height: 3rem !important;
        text-align: left;
    }
    .single-park .hero--headline {
        text-align: left;
        line-height: 3.2rem;
    }
    .home__hero__center-module-wrapper .home__hero__cta-wrapper:lang(zh-hant) {
        bottom: -6.5rem;
    }
}

@media (max-width: 580px) {}

/*Extra small devices (portrait phones, less than 575px)*/

@media (max-width: 575px) {
    .ts-l__image, .ts-l__image-wrapper {
        margin-bottom: 1.2rem !important;
    }
    .home__funnel-links__arrangements-plist a.lg-link:lang(zh-hant) {
        padding: .9rem 1.3rem 0rem;
        font-size: 1.2rem;
        line-height: 1.1rem;
    }
    .ts-section-break.dark h2:lang(zh-hant) {
        padding-bottom: 1.25rem;
    }
    .home .ts-section-break:lang(zh-hant) {
        height: 20.7rem;
    }
    .home__funnel-links__arrangements-dropdown-wrap:first-child:lang(zh-hant) {
        height: 1.3rem;
    }
    h1.hero--headline {
         font-size: 2.3rem;
    }
    .home__memorial-parks h3,
    .home__other-locations h3 {
        padding-top: 1.1rem;
        text-align: left;
    }
    .home__funnel-links__arrangements-dropdown-wrap:first-child {
        margin-left: .4rem;
        height: 1.5rem;
        line-height: 1.1rem;
    }
    .home .ts-section-break {
        height: 23.7rem;
        padding: .2rem 0;
    }
    .home__funnel-links {
        max-width: 48rem !important;
    }
    h2.home__memorial-parks--title,
    section.home__other-locations.three-column-section h2 {
        text-align: left;
        margin-bottom: 1.75rem;
        padding-bottom: .4rem;
    }
    .home__funnel-links__arrangements-plist a.lg-link {
        padding: .9rem 1rem 0;
        line-height: 1.5rem;
        font-size: 1.2rem;
    }
    .home__funnel-links__arrangements-dropdown-wrap:first-child {
        margin-left: .4rem;
        height: 1.5rem;
        line-height: 1.1rem;
    }
    .max-width-center h2 {
        text-align: left;
        padding-bottom: 1rem;
        margin-bottom: .67rem;
        font-size: 2em;
    }
    .home__hero__cta-wrapper b {
        margin-top: -0.9rem !important;
    }
    #divGriefResourcesHeader h1 {
        font-size: 2rem;
        text-align: left;
    }
    .hero--headline {
        line-height: 4rem;
        text-align: left;
    }
    #menu-item-1000 {
        padding-right: 0 !important;
        text-align: center !important;
        padding-left: 2.1rem;
    }
    h2 {
        font-size: 1.775em;
        line-height: 2.7rem !important;
    }
    #hero {
        min-height: 15rem;
    }
    .home__hero {
        height: 1rem;
    }
    .home__hero__logo {
        max-width: 44rem !important;
        margin-left: 1.3rem !important;
        margin-top: 6rem;
        text-align: center;
    }
    .home__hero__logo:lang(zh-hant) {
        margin-top: 4rem;
    }
    .home__hero__cta-wrapper {
        font-size: 1rem;
    }
    .home__hero__center-module-wrapper .home__hero__cta-wrapper:lang(zh-hant) {
        border-radius: .5rem .5rem 0 0;
        position: relative;
        top: -0.6rem;
    }
    .home__hero__center-module-wrapper .home__hero__cta-wrapper {
        border-radius: .5rem .5rem 0 0;
        position: relative;
        top: -1.6rem;
    }
    .home__hero__cta-wrapper b {
        margin-bottom: 2.275rem;
        margin-top: -1.2rem;
    }
    .home__hero__logo img {
        /* height: 6.2rem; */
        width: 27rem;
    }
    .fl-footer__menu .menu {
        line-height: 1.3;
    }
    /*Sub Pages*/
    .single-park .hero--headline {
        text-align: left;
        line-height: 3rem;
    }
    .ts-tv__thumbnail-text {
        display: none;
    }
   .page-id-275 .ts-sb__wrapper, .page-id-1374 .ts-sb__wrapper {
        padding-top: 7rem;
    }
}

/* Really Small Devices */

@media (max-width:380px) {
    .home__funnel-links__arrangements-plist button.drop-link {
        height: 3.5rem;
    }
    .cta-planning__copy {
        padding-top: 1rem;
    }
    .home__funnel-links,
    .home__hero,
    .home__top-copy {
        margin-bottom: 2.5rem;
    }
    .home .ts-section-break {
        height: 24.7rem;
        padding: 3.2rem 0;
    }
    .ts-sb__wrapper.right.max-width-center {
        padding-top: 1.2rem !important;
    }
    .home .ts-sb__wrapper.right.max-width-center {
        padding-top: 7.2rem !important;
    }
    .page-id-189 .ts-sb__wrapper.right.max-width-center {
        padding-top: 4.2rem !important;
    }
    .page-id-1343 .ts-sb__wrapper.right.max-width-center {
        padding-top: 3.2rem !important;
    }
    .page-id-30171 .ts-sb__wrapper.right.max-width-center {
        padding-top: 4.2rem !important;
    }
    .page-id-30171 .ts-sb__wrapper.right.max-width-center {
        padding-top: 3.2rem !important;
    }
    .page-id-30171 section.ts-section-break.section-margin.dark {
        height: 15.9rem;
    }
    .ts-section-break.dark h2 {
        padding-bottom: 1.25rem;
    }
    .fl-footer__menu li {
        border-right: none;
    }
    .fl-footer__right {
        height: 4.8rem;
        margin-bottom: 1rem;
    }
    .fl-footer__left-text p {
        font-size: 1.2rem;
    }
    .home__top-copy h2:lang(es) {
        font-size: 1.5em;
    }
    .home .ts-section-break:lang(es) {
        height: 27.7rem;
    }
    .ts-section-break.dark h2:lang(es) {
        padding-bottom: 1.25rem;
        margin-bottom: 1rem;
    }
    h2.home__memorial-parks--title:lang(es) {
        font-size: 2rem;
    }
    .home__funnel-links__arrangements-plist a.lg-link:lang(zh-hant) {
        padding: 1.2rem 1.8rem 0rem;
    }
    .home__funnel-links__arrangements-dropdown-wrap:first-child:lang(zh-hant) {
        height: 1.8rem;
    }
    .home .ts-section-break:lang(zh-hant) {
        height: 20.7rem;
    }
    .page-id-275 .ts-sb__wrapper {
        padding-top: 7rem;
    }
    .page-id-1374 .ts-section-break.dark h2:lang(es) ,.page-id-1374 .ts-three-col-promo.three-column-section h2 {
        line-height: 3.1rem !important;
    }


}

/* Really Small Devices (iPhone) */

@media (max-width:300px) {

    .page-id-275 h2 {
        font-size: 2.3rem;
        line-height: 2.7rem !important;
    }
    .home__funnel-links__arrangements-plist a.lg-link:lang(zh-hant) {
        padding: 1.2rem 1rem 0rem;
        font-size: 1rem;
    }
    .home__hero__cta-wrapper:lang(es) {
        font-size: .9rem;
    }
    .home__hero__logo img {
        margin-left: -2rem;
    }
    .home .ts-section-break:lang(es) {
        height: 30.7rem;
    }
    .home .ts-section-break:lang(zh-hant) {
        height: 23.7rem;
    }
    .home__funnel-links__arrangements-plist a.lg-link {
        line-height: 1.1rem;
        padding: 0.6rem 0 0 0;
        height: 3.54rem;
        font-size: 1.2rem;
    }
    .ts-sb__wrapper {
        padding-top: 2rem;
    }
}
@media all { /* == added by hhamernik 06-2019 */
	.fl-form__item {max-width: 100% !important;}
	.fl-form__item .error {font-size:.9em;color:#ff0004;}
	.relative {position:relative; min-height: 32px;}
	#checkCaptcha {background-color: #cccccc !important; color:#E1E1E1; position: absolute; z-index: 11;}
	#submitContactForm {position: absolute; z-index: 1;}
	.recaptcha-error {border:solid 2px #FF0004; color:#ff0004;}
	.alert-notice {
		display: block;
		position: absolute;
		top:15px;
		left: 0;
		right: 0;
		z-index: 1001;
		width:80%;
		height: auto;
		margin:0 auto;
		padding:5px;
		background-color:rgba(255,255,255,0.66);
		font-family: goudy-old-style, serif !important;
		text-align: center;
		color:#507336;
		border: solid #507336 2px;
	}
/* bootstrap 4 classes */
.top-bottom-padding {
	padding-top:30px;
	padding-bottom:30px;
	}
.top-padding-15 {padding-top:15px;}
.top-padding-30 {padding-top:30px;}
.top-padding-60 {padding-top:60px;}
.top-padding-90 {padding-top:90px;}
.bottom-padding-15 {padding-bottom: 15px;}
.bottom-padding-30 {padding-bottom:30px;}
.bottom-padding-60 {padding-bottom: 60px;}
.padding-left-right-15 {padding-left: 15px; padding-right: 15px;}
.padding-left-right-30 {padding-left: 30px; padding-right: 30px;}
.padding-left-right-60 {padding-left: 60px; padding-right: 60px;}
/* View Heights */
.vh20 {height: 20vh;}
.vh25 {height: 25vh;}
.vh30 {height: 30vh;}
.vh40 {height: 40vh;}
.vh50 {height: 50vh;}
.vh60 {height: 60vh;}
.vh70 {height: 70vh;}
.vh80 {height: 80vh;}
.vh90 {height: 90vh;}
.vh100 {height: 100vh;}
.vh110 {height: 110vh;}
.vh120 {height: 120vh;}
.vh130 {height: 130vh;}
.vh140 {height: 140vh;}
.vh150 {height: 150vh;}
.hero-headline {
	font-size:2.8rem;
	font-weight: 300;
	line-height: 1.25;
	text-align: center;
	}
.headline {
	font-size:2.4rem;
	line-height: 1.25;
	}
.sub-headline {
	font-weight: 300;
	font-size:2rem;
	}
.small-text {
	font-size:.75rem;
	}
.white-font {color:#fff;}
.grey-font {color:#65625c;}
.light-grey-font {color:#9a9a9a;}
.green-font {color:#385624;}
} /* Media all */

@media (max-width:450px) {
	.alert-notice {
		position: relative;
		top:unset;
		border:none;
		width:100%;
		height: auto;
		padding:5px 15px;
	}
}
